FACO Floor Plan System - Feature #1168
Feature # 1150 (Dev : Todo): Module_User Matrix
DeV_API_ﬂO’lﬂuﬂmﬁQWR DrOdeWHLiSt LLﬁ@NGﬁLWﬂ«l:Q nyo Ll,fjﬂ?l{l’é]ﬂia

09/05/2022 12:58 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 15/06/2022
anuaa: Medium IUATUNIAUA: 15/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:20 - Was-Wasana Chantamud
- Thasummua set to 26/05/2022

#2 - 09/05/2022 14:31 - Off-Thanapol Kuakamjad

- 1594 changed from (API) Module : nmiuasl5a1 DropdownList udaavaunu nsaf unlanaya to Dev_APL_nminwag{na1u DropdownList ud@aNeunud nsor
unluvoya

- Parent task set to #1150

#3 - 13/06/2022 05:56 - Was-Wasana Chantamud
- Twasunmiua changed from 26/05/2022 to 14/06/2022
- 154 changed from 09/05/2022 to 14/06/2022

#4 - 13/06/2022 06:06 - Was-Wasana Chantamud
- fuasummua changed from 14/06/2022 to 15/06/2022
- 15 changed from 14/06/2022 to 15/06/2022

#5 - 14/06/2022 09:38 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#6 - 14/06/2022 16:08 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 14/06/2022 16:37 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
